<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>

	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta http-equiv="Expires" content="-1"/>
<meta http-equiv="Pragma" content="no-cache"/>
<meta http-equiv="Cache-Control" content="no-cache"/>
	<meta name="id" content="auth1" >
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<link href="swl.css" rel="stylesheet" type="text/css">
	<title>SonicWall - Authentication</title>
	</script>
	<script type="text/JavaScript" src="auth1.js"></script>

	<style type="text/css">
		#admin_reauth_text
		{
			clear:both;
		}
	</style>
</head>
<body class="login_bg">


	<form name="standardPass" onsubmit="return(processButn());" action="login.php" method="POST" target="authTgtFrm">
<INPUT TYPE="HIDDEN" NAME="param1" VALUE="" disabled><INPUT TYPE="HIDDEN" NAME="param2" VALUE="B052A26BEE6AC4443B60D36BB4C4A6BB" disabled><input type="hidden" name="id" value="5a" size="50"/>

		<div id="login_box" class="login_outer">
			<div class="login_inner">
				<div class="vgap48"></div>

				<div class="login_logo">
					<img src="logo_sw.png">
				</div>
		
				<div class="login_prodname">
					Network Security Appliance
				</div>
				<div class="vgap48"></div>


				<div id="error_box" class="error_box" style="display:none;">
					<div id="error_text" class="error_text">
					</div>
				</div>

				<div id="admin_reauth_text" style="display:none;">
					Please enter your password to begin management:
				</div>

				<div class="formLabel">
					Username
				</div>
				<input type="text" id="userName" name="userName" value="" maxlength="128" autocomplete="off" class="formInputField">
				<div class="vgap24"></div>

				<div class="formLabel">
					Password
				</div>
				<input type="password" name="pwd" value="" maxlength="63" autocomplete="off" class="formInputField">

				<div id="langCondition">
				<div class="vgap24"></div>

				<div class="formLabel">
					Language
				</div>
				<select id="langSel" name="select2" class="formComboBox">
					<option>English</option>
				</select>
				</div>

				<div class="vgap32"></div>

				<div class="btnRow">
					<input type="submit" class="snwl-btn" name="Submit" value="LOG IN">
				</div>
			</div>
		</div>

		<div class="login_footer">
			<div id="sslvpn_enabled" style="display:none;" class="footer_row">
				Click <a href="javascript:void(0);" onClick="sslvpnRedirect();">here</a> for sslvpn login
			</div>
		</div>

		<input type="hidden" name="uName">
		<input type="hidden" name="pass">
		<input type="hidden" name="digest">
		<input type="hidden" name="rurl" disabled>
	</form>
	<noscript>
		<center>
			<font color="#FFFFFF"><font size="+1">Please turn on JavaScript to login.</font></font>
		</center>
	</noscript>

</body>
</html>


